<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="pangea.png" height="150" width="150" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Laser cut</h1>
        </div>
      </div>
    </div>
  </div>
</section>



		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4">Architecture structure</h3>
					<p>This week we are dealing with laser cutting. There are several inside the FablabBarcelona structure, different sizes. I personally used the medium machine, speedy500 by Trotec, for this project, which is located on the left side at the bottom of the Lab.</p>

            </div>
            <div class="my-5">
              <img src="cross1.jpg" alt="" class="img-fluid w-100">
            </div>

            </div>
            <div class="my-5">
              <img src="cross2.jpg" alt="" class="img-fluid w-100">
            </div>

            </div>
            <div class="my-5">
              <img src="cross3.jpg" alt="" class="img-fluid w-100">
            </div>

            </div>
            <div class="my-5">
              <img src="cross7.jpg" alt="" class="img-fluid w-100">
            </div>

            </div>
            <div class="my-5">
               <img src="cross8.jpg" alt="" class="img-fluid w-100">
            </div>

            </div>
            <div class="my-5">
               <img src="cross6.jpg" alt="" class="img-fluid w-100">
            </div>

            </div>
            <div class="my-5">
             <img src="cross4.jpg" alt="" class="img-fluid w-100">
            </div>

                  <div>
                 <p>To make this project I defined architectural only because it seems to be a scale structure for architects. The material that I went to use was a 0.4 mm thick plywood.</p>
              <div>
               <p> We went to get a sheet of plywood to share with other guys on my course. The size of the sheet was 65cm x 1m from which I made 5 pieces in the shape of the positive symbol +.</p>
                <div>
                  <p>I lasercutted the design on plywood of 4mm, using the Trotec machine. I used the following parameters: Speed-75; Power-0,5; Frequency-0,5.</p>

        </div>
        <div class="my-5">
          <img src="la.jpg" alt="" class="img-fluid w-100">
        </div>

				</div>
				<div class="my-5">
					<img src="wwood.jpg" alt="" class="img-fluid w-100">
				</div>

        <p>Once I finished cutting with the laser machine, I went to compose the structure that I had imagined. Each piece went into the other, the result made me very tired.


        </div>
        <div class="my-5">
        <img src="lac.jpg" alt="" class="img-fluid w-100">
        </div>

        </div>
        <div class="my-5">
        <img src="woood.jpg" alt="" class="img-fluid w-100">
        </div>

        <div class="my-5">
          <object height="900" width="700">
          <param name="movie" value="https://youtu.be/SWwAgti1kAs">
          <param name="wmode" value="transparent">
          <embed height="350" src="https://youtu.be/SWwAgti1kAs" type="application/x-shockwave-flash" width="700" wmode="transparent">
          </object>

          <p>FILES</p>

          <a href="R5.3dm.zip">2D file</a>
          <div>
          <a href="Calibroscan.stl">File x 3D print</a>
          <div>

				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Tommaso Salini</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2019</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Introductory studio</p>
						</div>
						<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div>
					</div>
				</div>

				<div class="mt-5">
					<a href="portfolio-single2.html" class="btn btn-dark">Previous Work</a>
					<a href="portfolio-single4.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
